﻿<?php
/****************************************************
*
* @File: 		nl_NL.php
* @Package:		GetSimple
* @Subject:		NL Dutch language file
* @Date:		10 Sept 2009
* @Revision:	01 Nov 2010
* @Version:		GetSimple 2.03
* @Status:		Final
* @Traductors: 	Chris Cagle, Eric Oosterbaan (2.01)
* @Update		René Bakkers (2.03) | getsimple.dare-is.nl	
*
*****************************************************/

$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Voortgang mislukt:</b> PHP 5.1.3 of hoger is benodigd, uw versie ",
"SIMPLEXML_ERROR"		=>	"<b>Voortgang mislukt:<</b> <em>SimpleXML</em> is niet geinstalleerd",
"CURL_WARNING"			=>	"<b>Waarschuwing:</b> <em>cURL</em> Niet geinstalleerd",
"TZ_WARNING"			=>	"<b>Waarschuwing:</b> <em>date_default_timezone_set</em> is niet gevonden",
"WEBSITENAME_ERROR"		=>	"<b>Fout:</b> Er is een probleem met de titel van de website",
"WEBSITEURL_ERROR"		=>	"<b>Fout:</b> Er is een probleem met de URL van de website",
"USERNAME_ERROR"		=>	"<b>Fout:</b> Gebruikersnaam is niet ingevuld",
"EMAIL_ERROR"			=>	"<b>Fout:</b> Er is een probleem met uw Email adres",



"CHMOD_ERROR"			=>	"<b>Voortgang mislukt:</b> Niet mogelijk om te schrijven in config file. <em>CHMOD 777</em> de folders /data/ en /backups/ en probeer opnieuw",
"EMAIL_COMPLETE"		=>	"Installatie geslaagd",
"EMAIL_USERNAME"		=>	"Uw gebruikersnaam is",
"EMAIL_PASSWORD"		=>	"Uw nieuwe wachtwoord is",
"EMAIL_LOGIN"			=>	"Login hier",
"EMAIL_THANKYOU"		=>	"Bedankt! voor het gebruiken van",
"NOTE_REGISTRATION"		=>	"Uw registratie informatie is verzonden naar",







"NOTE_REGERROR"			=>	"<b>Fout:</b> Er is een probleem met het verzenden van de registratie informatie via email. Noteer het onderstaande wachtwoord",
"NOTE_USERNAME"			=>	"Uw gebruikersnaam is",
"NOTE_PASSWORD"			=>	"en uw wachtwoord is",
"INSTALLATION"			=>	"Installatie",
"LABEL_WEBSITE"			=>	"Website naam",
"LABEL_BASEURL"			=>	"Website Base URL",
"LABEL_SUGGESTION"		=>	"Onze suggestie is",
"LABEL_USERNAME"		=>	"Gebruikersnaam",
"LABEL_EMAIL"			=>	"Email adres",
"LABEL_INSTALL"			=>	"Installeer nu!",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"menu item",
"HOMEPAGE_SUBTITLE"		=>	"homepage",
"PRIVATE_SUBTITLE"		=>	"prive",
"EDITPAGE_TITLE"		=>	"Verander pagina",
"VIEWPAGE_TITLE"		=>	"Bekijk pagina",
"DELETEPAGE_TITLE"		=>	"Verwijder pagina",
"PAGE_MANAGEMENT"		=>	"Pagina beheer",
"TOGGLE_STATUS"			=>	"wijzig status",
"TOTAL_PAGES"			=>	"Totaal pagina's",
"ALL_PAGES"				=>	"Alle pagina's",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"De opgevraagde pagina bestaat niet",
"BTN_SAVEPAGE"			=>	"Bewaar pagina",
"BTN_SAVEUPDATES"		=>	"Bewaar updates",
"DEFAULT_TEMPLATE"		=>	"Standaard template",
"NONE"					=>	"Geen",
"PAGE"					=>	"pagina",
"NEW_PAGE"				=>	"Nieuwe pagina",
"PAGE_EDIT_MODE"		=>	"Pagina edit Mode",
"CREATE_NEW_PAGE"		=>	"Creëer nieuwe pagina",
"VIEW"					=>	"<em>B</em>ekijk", // 'v' was the accesskey identifier
"PAGE_OPTIONS"			=>	"Pagina <em>O</em>pties", // 'o' is the accesskey identifier
"TOGGLE_EDITOR"			=>	"Wijzi<em>g</em> editor", // 'g' is the accesskey identifier
"SLUG_URL"				=>	"Slug/URL",
"TAG_KEYWORDS"			=>	"Tags &amp; Keywords",
"PARENT_PAGE"			=>	"Moeder Pagina",
"TEMPLATE"				=>	"Template",
"KEEP_PRIVATE"			=>	"Prive houden?",
"ADD_TO_MENU"			=>	"Voeg toe aan menu",
"PRIORITY"				=>	"Belangrijk",
"MENU_TEXT"				=>	"Menu tekst",
"LABEL_PAGEBODY"		=>	"Pagina Body",
"CANCEL"				=>	"annuleer",
"BACKUP_AVAILABLE"		=>	"Backup aanwezig",
"MAX_FILE_SIZE"			=>	"Max. bestandsgrootte",
"LAST_SAVED"			=>	"Laatst bewaard",
"FILE_UPLOAD"			=>	"Bestand Upload",
"OR"					=>	"of",

/* 
 * For: upload.php
*/


"ERROR_UPLOAD"			=>	"Er is een probleem met het uploaden van uw bestand",
"FILE_SUCCESS_MSG"		=>	"Success! Bestandslocatie",
"FILE_MANAGEMENT"		=>	"Bestanden Beheer",
"UPLOADED_FILES"		=>	"Geuploade Bestanden",
"SHOW_ALL"				=>	"Toon alles",
"VIEW_FILE"				=>	"Bekijk bestand",
"DELETE_FILE"			=>	"Verwijder bestand",
"TOTAL_FILES"			=>	"Totaal bestanden",

/* 
 * For: logout.php
*/
"LOGGED_OUT"			=>	"Uitgelogd",
"MSG_LOGGEDOUT"			=>	"U bent nu uitgelogd",
"MSG_PLEASE"			=>	"Log opnieuw in om uw account te beheren", 


/* 
 * For: index.php
*/
"LOGIN"					=>	"Login",
"USERNAME"				=>	"Gebruikersnaam",
"PASSWORD"				=>	"Wachtwoord",
"FORGOT_PWD"			=>	"Wachtwoord vergeten?",
"CONTROL_PANEL"			=>	"Control Paneel",
"LOGIN_REQUIREMENT"		=>	"Login benodigdheden",
"WARN_JS_COOKIES"		=>	"Cookies en javascript moeten aan staan om goed te functioneren",
"WARN_IE6"				=>	"Internet Explorer 6 is mogelijk, wordt alleen niet ondersteund",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Huidig Menu",
"NO_MENU_PAGES" 		=> 	"Er zijn geen pagina's toegewezen aan het menu",


/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Template bestand <b>%en</b> zijn geupdate!",
"THEME_MANAGEMENT" 		=> 	"Thema beheer",
"EDIT_THEME" 			=> 	"wijzig thema",
"EDITING_FILE" 			=> 	"wijzigen bestand",
"BTN_SAVECHANGES" 		=> 	"Bewaar veranderingen",
"EDIT" 					=> 	"Wijzig",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Uw settings zijn gewijzgd",
"UNDO" 					=> 	"Herstel",
"SUPPORT" 				=> 	"Help",
"SETTINGS" 				=> 	"Voorkeuren",
"ERROR" 				=> 	"Fout",
"BTN_SAVESETTINGS" 		=> 	"Bewaar Voorkeuren",
"EMAIL_ON_404" 			=> 	"Email beheerder bij 404 fouten",
"VIEW_404" 				=> 	"Bekijk 404 fouten",
"VIEW_FAILED_LOGIN"		=> 	"Bekijk niet geslaagde login pogingen",
"VIEW_TICKETS" 			=> 	"Bekijk alle tickets",



/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" is geleegd",
"LOGS" 					=> 	"Logs",
"VIEWING" 				=> 	"Bekijken",
"LOG_FILE" 				=> 	"Log bestand",
"CLEAR_ALL_DATA" 		=> 	"Leeg alle data van",
"CLEAR_THIS_LOG" 		=> 	"<em>L</em>eeg deze log", // 'c' is the accesskey identifier
"LOG_FILE_ENTRY" 		=> 	"LOGBESTAND INVOER",
"THIS_COMPUTER"			=>	"Deze Computer",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Backup beheer",
"ASK_CANCEL"			=>	"<em>C</em>ancel", // 'c' is the accesskey identifier
"ASK_RESTORE"			=>	"<em>R</em>estore", // 'r' is the accesskey identifier
"ASK_DELETE"			=>	"<em>D</em>elete", // 'd' is the accesskey identifier
"BACKUP_OF"				=>	"Backup of",
"PAGE_TITLE"			=>	"Pagina titel",
"YES"					=>	"Ja",
"NO"					=>	"Nee",
"DATE"					=>	"Datum",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Components",
"DELETE_COMPONENT"		=>	"Verwijder Component",
"EDIT"					=>	"Wijzig",
"ADD_COMPONENT"			=>	"<em>V</em>oeg component toe", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Bewaar Components",

/* 
 * For: sitemap.php
*/




"SITEMAP_CREATED"		=>	"Sitemap gecreëerd! Tevens hebben we 4 zoekmachines gepinged over de updates",
"SITEMAP_ERRORPING"		=>	"Sitemap gecreëerd, maar er is wel een fout geconstateerd bij één of meerder zoekmachines tijdens het pingen",
"SITEMAP_ERROR"			=>	"Het is niet mogelijk om uw sitemap te genereren",
"SITEMAP_WAIT"			=>	"<b>Wacht a.u.b:</b> Sitemap website wordt gecreëerd",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Uw thema is met succes gewijzigd",

"CHOOSE_THEME"			=>	"Kies uw thema",
"ACTIVATE_THEME"		=>	"Activeer thema",
"THEME_SCREENSHOT"		=>	"Thema afbeelding",
"THEME_PATH"			=>	"Huidig thema pad",

/* 

 * For: resetwachtwoord.php
*/
"RESET_PASSWORD"		=>	"Reset wachtwoord",
"YOUR_NEW"				=>	"Uw nieuwe",
"PASSWORD_IS"			=>	"wachtwoord is",
"ATTEMPT"				=>	"Poging",


"MSG_PLEASE_EMAIL"		=>	"Vul a.u.b. uw email adres in welke op dit system is geregistreerd, een nieuw wachtwoord wordt dan verzonden",
"SEND_NEW_PWD"			=>	"Verstuur nieuw wachtwoord",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Algemene voorkeuren",
"WEBSITE_SETTINGS"		=>	"Website voorkeuren",
"LOCAL_TIMEZONE"		=>	"Lokale tijdszone",
"LANGUAGE"				=>	"Taal",
"USE_FANCY_URLS"		=>	"<b>Gebruik Fancy URLs</b> - Benodigd op host: mod_rewrite enabled",
"ENABLE_HTML_ED"		=>	"<b>Gebruik de HTML editor</b>",
"USER_SETTINGS"			=>	"Gebruiker login voorkeuren",
"WARN_EMAILINVALID"		=>	"WAARSCHUWING: Dit email adres lijkt niet geldig te zijn!",


"ONLY_NEW_PASSWORD"		=>	"Vul al een wachtwoord beneden in, wanneer u uw huidige wilt veranderen",
"NEW_PASSWORD"			=>	"Nieuw wachtwoord",
"CONFIRM_PASSWORD"		=>	"Bevestig wachtwoord",
"PASSWORD_NO_MATCH"		=>	"Wachtwoorden komen niet overeen",










/* 
 * For: 404-mailer.php
*/
"404_ENCOUNTERED"		=>	"Auto: 404 Error Encountered on",
"404_AUTO_MSG"			=>	"Dit is een automatisch bericht van uw website",

"PAGE_CANNOT_FOUND"		=>	"Een 'Pagina niet gevonden' waarschuwing is gevonden op",
"DOMAIN"				=>	"domein",
"DETAILS"				=>	"DETAILS",
"WHEN"					=>	"Wanneer",
"WHO"					=>	"Wie",
"FAILED_PAGE"			=>	"Foutive pagina",
"REFERRER"				=>	"Referentie",
"BROWSER"				=>	"Browser",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Website status controle",
"VERSION"				=>	"Versie",
"UPG_NEEDED"			=>	"Upgrade benodigd naar",

"CANNOT_CHECK"			=>	"Kan niet gecontroleerd worden. Uw versie is",
"LATEST_VERSION"		=>	"Laaste versie geinstalleerd",
"SERVER_SETUP"			=>	"Server setup",
"OR_GREATER_REQ"		=>	"of hoger is benodigd",
"OK"					=>	"OK",
"INSTALLED"				=>	"Geinstalleerd",
"NOT_INSTALLED"			=>	"Niet geinstalleerd",
"WARNING"				=>	"Waarschuwing",
"DATA_FILE_CHECK"		=>	"Data bestand integriteit controle",
"DIR_PERMISSIONS"		=>	"Map machtigingen",
"EXISTANCE"				=>	"%s Gevonden",
"MISSING_FILE"			=>	"Bestand onbreekt",
"BAD_FILE"				=>	"Foutief bestand",
"NO_FILE"				=>	"Geen bestand",
"GOOD_D_FILE"			=>	"Goed 'Niet toegestaan' bestand",
"GOOD_A_FILE"			=>	"Goed 'Toegestaan' bestand",
"CANNOT_DEL_FILE"		=>	"Kan bestand niet verwijderen",
"DOWNLOAD"				=>	"Download",
"WRITABLE"				=>	"Schrijfbaar",
"NOT_WRITABLE"			=>	"Niet schrijfbaar",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Op basis van",
"PRODUCTION"			=>	"Een %s Productie",
"SUBMIT_TICKET"			=>	"Stuur Ticket",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Pagina Backups",
"ASK_DELETE_ALL"		=>	"<em>V</em>erwijder alles",
"DELETE_ALL_BAK"		=>	"Verwijder alle backups?",
"TOTAL_BACKUPS"			=>	"totaal backups",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Website met succes gearchiveerd!",
"SUCC_WEB_ARC_DEL"		=>	"Website archief met succes verwijderd",
"WEBSITE_ARCHIVES"		=>	"Website archieven",
"ARCHIVE_DELETED"		=>	"Archief met succes verwijderd",
"CREATE_NEW_ARC"		=>	"Creëer een nieuw archief",
"ASK_CREATE_ARC"		=>	"<em>C</em>reëer nu een nieuw archief",
"CREATE_ARC_WAIT"		=>	"<b>Wacht a.u.b.:</b> Webiste archief wordt gecreëerd...",
"DOWNLOAD_ARCHIVES"		=>	"Download archief",
"DELETE_ARCHIVE"		=>	"Verwijder archief",
"TOTAL_ARCHIVES"		=>	"Totaal archief",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Welkom", // used as 'Welcome USERNAME!'
"TAB_PAGES"				=>	"<em>P</em>agina's",
"TAB_FILES"				=>	"<em>B</em>estanden",
"TAB_THEME"				=>	"<em>T</em>hema",
"TAB_BACKUPS"			=>	"<em>B</em>ackups",
"TAB_SETTINGS"			=>	"<em>V</em>oorkeuren",
"TAB_SUPPORT"			=>	"Supp<em>o</em>rt",
"TAB_LOGOUT"			=>	"<em>L</em>ogout",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Blader op uw computer",
"UPLOAD"				=>	"Upload",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Supp<em>o</em>rt voorkeuren &amp; logs",
"SIDE_VIEW_LOG"			=>	"Bekijk log",
"SIDE_HEALTH_CHK"		=>	"Website <em>s</em>tatus controle",
"SIDE_SUBMIT_TICKET"	=>	"Stuur Tic<em>k</em>et",
"SIDE_DOCUMENTATION"	=>	"<em>D</em>ocumentatie",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"<em>B</em>ekijk sitemap",
"SIDE_GEN_SITEMAP"		=>	"<em>G</em>enereer sitemap",
"SIDE_COMPONENTS"		=>	"<em>W</em>ijzig Components",
"SIDE_EDIT_THEME"		=>	"Wijzig <em>T</em>hema",
"SIDE_CHOOSE_THEME"		=>	"Kies <em>T</em>hema",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>C</em>reëer nieuwe pagina",
"SIDE_VIEW_PAGES"		=>	"Bekijk alle <em>P</em>agina's",

/* 
 * For: sidebar-pages.php
*/
"SIDE_GEN_SETTINGS"		=>	"Algemene <em>V</em>oorkeuren",
"SIDE_USER_PROFILE"		=>	"<em>G</em>ebruikers profiel",

/* 
 * For: sidebar-pages.php
*/
"SIDE_VIEW_BAK"			=>	"Bekijk pagina backup",
"SIDE_WEB_ARCHIVES"		=>	"<em>W</em>ebsite archief",
"SIDE_PAGE_BAK"			=>	"Pagina <em>B</em>ackups",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Niet vergeten uw <a href=\"settings.php#profile\">wachtwoord</a> te veranderen, dit in plaats van het gegeneerde wachtwoord...",
"ER_BAKUP_DELETED"		=>	"De backup is verwijderd voor %s",
"ER_REQ_PROC_FAIL"		=>	"Het gevraagde proces is mislukt",

"ER_Uw_CHANGES"			=>	"Uw veranderingen voor %s zijn bewaard",
"ER_HASBEEN_REST"		=>	"%s is hersteld",
"ER_HASBEEN_DEL"		=>	"%s is verwijderd",

"ER_CANNOT_INDEX"		=>	"Het is niet mogelijk om de URl van de index pagina te wijzigen",
"ER_SETTINGS_UPD"		=>	"Uw voorkeuren zijn geupdate",
"ER_OLD_RESTORED"		=>	"Uw oude voorkeuren zijn terug gezet",
"ER_NEW_PWD_SENT"		=>	"Een nieuw wachtwoord is verzonden naar uw email",


"ER_SENDMAIL_ERR"		=>	"Er is een probleem met het verzenden van de email, probeer opnieuw",
"ER_FILE_DEL_SUC"		=>	"Bestand met succes verwijderd",

"ER_PROBLEM_DEL"		=>	"Er is een probleem met het verwijderen van het bestand",
"ER_COMPONENT_SAVE"		=>	"Uw components zijn bewaard",
"ER_COMPONENT_REST"		=>	"Uw components zijn teruggezet",
"ER_CANCELLED_FAIL"		=>	"<b>Geannuleerd:</b> De update voor dit bestand is geannuleerd",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Lege pagina opslaan is niet mogelijk",
"META_DESC" 			=> "Meta beschrijving",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Gecomprimeerd", //a file-type
"FTYPE_VECTOR"			=>	"Vector", //a file-type
"FTYPE_FLASH"			=>	"Flash", //a file-type
"FTYPE_VIDEO"			=>	"Video", //a file-type
"FTYPE_AUDIO"			=>	"Audio", //a file-type
"FTYPE_WEB"				=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Document", //a file-type
"FTYPE_SYSTEM"			=>	"Systeem", //a file-type
"FTYPE_MISC"			=>	"Overig", //a file-type
"IMAGES"				=>	"Foto",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Vul a.u.b. alle benodigde velden in",


"LOGIN_FAILED"			=>	"Login mislukt, controleer uw gebruikersnaam en wachtwoord",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"j, m, Y", //please keep short
"DATE_AND_TIME_FORMAT"	=>	"F jS, Y - g:i A", //date and time

/***********************************************************************************
 * SINCE Version 2.0
***********************************************************************************/


/* 
 * For: welcome.php
*/
"WELCOME_MSG"			=>	"Bedankt dat je GetSimple hebt gekozen als jouw CMS!",
"WELCOME_P"				=>	"GetSimple maakt het beheer van uw website zo eenvoudig mogelijk door zijn 'top-of-the-class' gebruikersinterface en het makkelijkste 'Templating Systeem' ooit.",
"GETTING_STARTED"		=>	"Aan de slag",

/* 
 * For: install.php
*/

"SELECT_LANGUAGE"		=> "Kies uw taal",
"CONTINUE_SETUP" 		=> "Ga door met Setup",
"DOWNLOAD_LANG" 		=> "Download aanvullende talen",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" 	=> "Huidige Thumbnail",
"RECREATE" 				=> "maak opnieuw",
"CREATE_ONE" 			=> "maak er een",
"IMG_CONTROl_PANEL" 	=> "Afbeelding Beheer Paneel",
"ORIGINAL_IMG" 			=> "Originele Afbeelding",
"CLIPBOARD_COPY" 		=> "Copie naar clipboard",
"CLIPBOARD_INSTR" 		=> "Alles selecteren en dan <em>ctrl-c</em> of <em>command-c</em>",
"CREATE_THUMBNAIL" 		=> "Maak Thumbnail",
"CROP_INSTR" 			=> "<em>ctrl-Q</em> of <em>command-Q</em> voor vierkant",
"SELECT_DIMENTIONS" 	=> "Selecteer Afmetingen",
"HTML_ORIG_IMG" 		=> "Plaats Afbeelding in HTML",
"LINK_ORIG_IMG" 		=> "Plaats Afbeelding als Link",
"HTML_THUMBNAIL" 		=> "Thumbnail HTML",
"LINK_THUMBNAIL" 		=> "Thumbnail Link",
"HTML_THUMB_ORIG" 		=> "Van Thumbnail-naar-Afb. HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=> "Plugin Beheer",
"PLUGINS_INSTALLED" 	=> "Geinstalleerde Plugins",
"SHOW_PLUGINS"			=> "Toon geinstalleerde Plugi<em>n</em>s",
"PLUGINS_NAV" 			=> "Plugins",
"PLUGIN_NAME" 			=> "Naam",
"PLUGIN_DESC" 			=> "Beschrijving",
"PLUGIN_VER" 			=> "Versie",

/***********************************************************************************
 * SINCE Version 2.02
***********************************************************************************/


"PERMALINK" => "Aangepaste Permalink Structuur",
"MORE" => "meer",
"HELP" => "help",


"" => "niet vertaald"


);

?>
